<?php
include('../config/inc.config.global.php');

$apartmenttype = 5;

include('lib/apartmenttype.class.php');
$apartmenttypeObj = new Apartmenttype($db);
$numPersonsmore = $apartmenttypeObj->getNumPersonsmore($apartmenttype);

include('lib/apartment.class.php');
$apartmentObj = new Apartment($db);
$apartmentfacilities = $apartmentObj->getApartmentfacilities($apartmenttype);
$apartmentpicturedata = $apartmentObj->getAllApartmentPicturedata($apartmenttype);
$apartmetpricedata = $apartmentObj->getAllApartmentPricesdata($apartmenttype);
$note1 = $apartmentObj->getApartmentnotedata($apartmenttype, 1);
$note2 = $apartmentObj->getApartmentnotedata($apartmenttype, 2);
$note3 = $apartmentObj->getApartmentnotedata($apartmenttype, 3);
?>
<!DOCTYPE html>
<html>
<head>
<title>Ferienwohnung Berlin | city-room | Apartment Berlin | Ferienwohnungen Berlin Mitte | Einzelzimmer</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="keywords" content="" />
<meta name="description" content="Einzelzimmer - So einfach und komfortabel kann ein Aufenthalt in Deutschlands Hauptstadt sein: Buchen Sie einfach ein modernes, preisgünstiges Apartment in Berlin's Mitte." />
<meta name="author" content="city-room Berlin" />
<meta name="copyright" content="city-room Berlin" />
<meta name="language" content="de" />
<meta name="robots" content="index,follow" />
<meta http-equiv="imagetoolbar" content="no" />
<link rel="canonical" href="http://www.cityroom-berlin.de/" />
<link rel="stylesheet" href="../styles/layout.css" type="text/css" />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"></script>
<script src="../js/jquery.gallery.js"></script>
</head>

<body>

	<!-- start container -->
	<div id="container">
	
		<!-- header -->
		<div id="header">
			<div id="topnavi">
				<ul>
					<li class="border"><a href="zweizimmerapartment.php" title="2-Zimmer Apartment">2-Zimmer<br />Apartment</a></li>
					<li class="border"><a href="dreizimmerapartmentklein.php" title="3-Zimmer Apartment klein">3-Zimmer<br />Apartment <span class="green">klein</span></a></li>
					<li class="border"><a href="dreizimmerapartmentmittel.php" title="3-Zimmer Apartment mittel">3-Zimmer<br />Apartment <span class="green">mittel</span></a></li>
					<li class="border"><a href="dreizimmerapartmentgross.php" title="3-Zimmer Apartment groß">3-Zimmer<br />Apartment <span class="green">groß</span></a></li>
					<li class="border"><span class="topactive">Einzelzimmer :)</span></li>
					<li><a href="doppelzimmer.php" title="Doppelzimmer">Doppelzimmer</a></li>
				</ul>
			</div>
			<div id="logo">
				<img src="../img/city-room.jpg" title="Logo city-room.de" alt="Logo cityroom.de" />
			</div>
			<div id="headerpicture">
				<div id="pictureArea">
					<div id="level0">
						<img src="" title="Bilder Einzelzimmer" alt="Bilder Einzelzimmer" />
					</div>
					<div id="level1">
						<img src="../img/transparent.gif" title="Bilder Einzelzimmer" alt="Bilder Einzelzimmer" />
					</div>
				</div>
			</div>
			<div id="navi">
				<ul>
					<li><a href="service.php" title="Service">Service</a></li>
					<li><a href="kontakt.php" title="Kontak, Adresse, Anfahrt">Adresse + Anfahrt</a></li>
					<li><a href="impressum.php" title="Impressum">Impressum</a></li>
					<li><a href="agb.php" title="AGBs">AGB</a></li>
					<li><a href="../index.php" title="Startseite">Startseite</a></li>
				</ul>
			</div>
			<div id="apartment">
				<img src="../img/Apartments.png" title="" alt="" />
			</div>
		</div>
		<!-- end header -->
		
		<!-- content -->
			<div id="content">
				<div id="headline_apartments">
				    <span class="h_orange">Einzelzimmer</span>&nbsp;&nbsp;|&nbsp;&nbsp;<span class="h_black">max. 1 Person</span>
				</div>
				<div>
				    <div class="contentbox_app_left">
				        <h3>Ausstattung</h3>
				        
				          <? echo $apartmentfacilities['cText_de']; ?>
				          
				    </div>
				    <div class="contentbox_app_right">
				    	<div id="thumbholder">
			
				        <?
				        	$z = 1;
				        	$thumbstr = '<a href="" title="" class="thumb" id="thumb0%s" rel="%s"><img src="%s" %s title="Bild Einzelzimmer" alt="Bild Einzelzimmer" /></a>';
							foreach($apartmentpicturedata as $picture)
							{
								$thumbpath = '../' . DIR_UPLOAD_PICTURES . 'thumbs/'  . $picture['cThumb'];
								echo sprintf($thumbstr, $z, $picture['cPic'], $thumbpath , getDimension($thumbpath, 1));
								echo "\n\t\t\t\t\t\t";
								$z ++;
							}
						?>
						
				    	</div>
				    </div>
				</div>
				<div class="fl_clear">&nbsp;</div>
				
				<!-- price table -->
				<div>
					<h3 style="margin-left:418px;">Preistabelle</h3>
				</div>
				<div>
					 <div class="contentbox_app_left">
						&nbsp;
				    </div>
				    <div class="contentbox_app_right">
				    	<table>
							<tr>
								<td class="personnum center" style="width:83px;">1 Person</td>
								<td class="head center" style="width:108px;">Übernachtungen</td>
								<td class="head center" style="width:158px;;">Zimmer-Preis/Nacht</td>
								<td class="greybold center" style="width:106px;border-bottom:solid 1px #fff;">Endreinigung</td>
							</tr>
							
							<? foreach($apartmetpricedata as $pricedata) { ?>
							
							<tr>
								<td class="grey"></td>
								<td class="grey">ab <? echo $pricedata['cNights'] ?></td>
								<td class="grey"><? echo str_replace('.', ',', $pricedata['cPrice_1']) ?> Euro</td>
								<td class="greybold">&nbsp;<? echo str_replace('.', ',', $pricedata['cCleaning']) ?> Euro</td>
							</tr>
							
							<? } ?>
							
						</table>
				    </div>
				    <div class="fl_clear"></div>
				    
				    <div>
				    	<table>
							<tr>
								<td class="center note" style="width:782px;"><? echo $note1['cText_de'] ?></td>
								<td class="greybold note_empty" style="width:106px;" rowspan="2"></td>
							</tr>
							<tr>
								<td class="center note" style="width:782px;"><? echo $note2['cText_de'] ?></td>
							</tr>

						</table>
				    </div>
				    
				    <div class="bottom"><? echo $note3['cText_de'] ?></div>
				    
				    <div id="btn_apartment_booking">
				    	<a href="buchen.php?ap=einzelzimmer" title=""><img src="../img/Zimmer-buchen.jpg" title="Zimmer buchen - Zum Buchungsformular" alt="Zimmer buchen - Zum Buchungsformular" /></a>
				    </div>
				</div>
			</div>
		<!-- end content -->
		
	</div>
	<!-- end container -->

</body>

</html>
